System requirements

Article sections

    Before you start, make sure your system meets the minimum requirements to run Migrate app on your machine

    Computer requirements

    • macOS 10.15 or later
    • 64-bit processor
    • Internet connection

    Website requirements

    • Apache or Nginx with mod_rewrite module (Apache 2.2 or higher)
    • MySQL 5.6 or higher
    • PHP 5.4.2 or higher
    • PHP extensions required: MySQLi, cURL
    • User has rights to read & write files when connected via (S)FTP
    in Getting Started
    Did this article answer your question?
    Comments are closed.